# cssembed

Embeds css into polymer elements.

## Requirements

* Polymer 1.0

## Usage

Add `cssembed` to `pubspec.yaml` before `webcomponents`:

    transformers:
    - cssembed
    - web_components:
        entry_points: web/index.html
    - reflectable:
        entry_points: web/index.bootstrap.initialize.dart
    - $dart2js:
        $include: '**/*.bootstrap.initialize.dart'
        minify: true
        commandLineOptions:
        - --trust-type-annotations
        - --trust-primitives
        
Stylesheets must have the same name of the polymer element and must be placed in the same directory.

## Features and bugs

Please file feature requests and bugs at the [issue tracker][tracker].

[tracker]: https://bitbucket.org/karrim/cssembed/issues
